data:
  activityKind:
    description: Діяльність лікарняних закладів
    id: '86.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10002'
    streetAddress: Україна, 10002, Житомирська обл., місто Житомир,  ВУЛИЦЯ ЧЕРВОНОГО
      ХРЕСТА, будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '10014'
      streetAddress: Україна, 10014, Житомирська обл., місто Житомир, МАЙДАН ІМ.  С.П.КОРОЛЬОВА,
        будинок 1
    code: '13576948'
    name: ЖИТОМИРСЬКА ОБЛАСНА РАДА
    role: 4
    role_text: засновник
  identification:
    id: 01991406
    legalName: КОМУНАЛЬНА УСТАНОВА "ОБЛАСНА КЛІНІЧНА ЛІКАРНЯ ІМ.О.Ф.ГЕРБАЧЕВСЬКОГО"
      ЖИТОМИРСЬКОЇ ОБЛАСНОЇ РАДИ
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: КУ ОБЛАСНА ЛІКАРНЯ
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 2098abb60ea44e58a74961e43e0ace86.2.1
  sourceDate: '2022-08-10T21:04:10+00:00'
  sourceRequests:
  - req-3a33cf40-e87c-453a-934c-8414159cbd8c
  version: 2.0.0
